[erlang-questions] Erlang R14B04 packages

Michal Niec <>
Thu Oct 6 19:12:41 CEST 2011


No, we used gcc-4.2 to build this package.

On 6 paź 2011, at 19:11, Joel Reymont wrote:

> Do you still have to build with -O0 on the Mac?
> 
> On Oct 6, 2011, at 6:09 PM, Michal Niec wrote:
> 
>> Hi Erlangers!
>> 
>> We've just released our Erlang R14B04 packages for  Mac OS X, Debian 6, Ubuntu 11.04, Fedora 15 and Centos 6. They are available at http://bit.ly/qa0oWS .
> 
> --------------------------------------------------------------------------
> - for hire: mac osx device driver ninja, kernel extensions and usb drivers
> ---------------------+------------+---------------------------------------
> http://wagerlabs.com | @wagerlabs | http://www.linkedin.com/in/joelreymont
> ---------------------+------------+---------------------------------------
> 




More information about the erlang-questions mailing list